• ベストアンサー
  • すぐに回答を!

open transportとMac OSのバージョン

物凄く初歩的な質問になりますが。 open transportのバージョンを2.7以上にしたいんです。 理由は、ヤフーADSLの設定の為です。 私はiMac(製品名はIMAC BB333)を使っていて、OSは8.6なんですが、open transportのバージョンを2.7以上にするには、OSを9.04以上にしないといけないのでしょうか? ヤフーから届いたADSLモデムを繋いでみたんですが、繋がらなくて。 モデムのLEDは全て正しく点灯してるので、原因はopen transportだと思うんです。 今自分が持ってるopen transportのバージョンも、よく分からなくて… 多分2.03だと思いますが。 初歩的な上に、言いたい事も分かりにくくてすいません。 こんなヘタレな私ですが、誰か解答お願いします。

共感・応援の気持ちを伝えよう!

  • 回答数4
  • 閲覧数173
  • ありがとう数3

質問者が選んだベストアンサー

  • ベストアンサー
  • 回答No.4
  • asuca
  • ベストアンサー率47% (11786/24626)

今現在ダウンロードできる「8.6アップデータ」をダウンロードインストールしてみてください。 これでopen Transportのバージョンがあがるのではないかと思います。 そのあとで2.6にあげてみてはどうでしょう。 補足によるとマック自体の設定はあっていると思います。 イーサケーブルを間違ってクロスの物(ストレートの物を使います。)を使っていなければ接続も大丈夫だと思います。 >モジュラーからスプリッタを通してモデムまでの距離は長いです! ようは、スプリッタとモデムの距離が短ければいいんです。モジュラーからスプリッタまでは長くてもそれほど影響しません。

参考URL:
http://www.apple.co.jp/ftp-info/reference/macos8.6_update.html

共感・感謝の気持ちを伝えよう!

質問者からのお礼

重ね重ね、有難うございます。 やってみます。 マック自体の設定はあってると聞いて、とても安心しました。 これで堂々と(?)バージョンアップできます。 有難うございました~。

関連するQ&A

  • OSをアップグレードすると、opentransportのバージョンは・・・

    Yahoo BBの為に、昨日、OSを9.0に変えました。 (私の古いマシンはXが入らないと言われたので・・・ちなみに9千番台のパワーマックです) 今日、9.04にアップグレードしようと思っているのですが、 その際、opentransportのバージョンは2.7?(Yahoo BBの指示するバージョン)に、自動で変わるのでしょうか? 知識がないのであれこれ必死で整えている状況です。 出来るだけ素人向けの説明でお答えをいただければ有り難いです。 よろしくお願いいたします。

    • ベストアンサー
    • Mac
  • バージョンアップしたら?

    Mac os8.6 インターネットエクスプローラー4.5を使用しています。 先日勧められてIE5.1にバージョンアップしてみました。 そうしたら、インターネットに接続出来なくなる事が度々発生するのです。 (プロバイダはヤフーのBB(ADSL12メガ)です。) でも、バージョンアップする前の4.5でやってみると接続できるのです。 これは何故なのでしょう?? ヤフーBBでは、Mac8.5以降、Open Transportバージョン2.7を推進しているのですが、 私のMacはバージョン2.0で、無理矢理?使っているからなのでしょうか?? また、バージョンが問題であれば、 【アップルコンピュータのHPでアップデータをダウンロードして アップデートするように】と記してありましたが、一体どれをダウンロードすれば良いのでしょうか?? どなたか詳しく教えて下さい!毎回PCを開けるのが鬱なのです…。

    • ベストアンサー
    • Mac
  • MAC OS 9.2 はどうですか?

    PowerMAC G3でISDNでネットにつないでいます。 時々つながらなくなることがあります。 「予期しないOpenTransportの誤りが起きました」のメッセージがでます。 OpenTransport 系の話は難しいことは知っているのですが、問題は「OS9.2.2」ではなくて「OS9.2」だからでしょうか。 <環境> ●PowerMAC G3 ●MAC OS J1-9.2(MAC OS ROM J1-8.3.1) ●モデム:NTT ME MN128Mini-V  (リモートアクセス接続ボタンを押して5秒後に「D」ボタンが一瞬点灯。 ※HDDメモリ十分、メモリ十分、デスクトップの作り直し済、PRAMクリア済 もし、OS9.2.2ではなく9.2だから問題があるとすれば、どのように9.2.2にアップグレードすればよいか教えてください! よろしくお願いします。

    • ベストアンサー
    • Mac

その他の回答 (3)

  • 回答No.3
  • saekiya
  • ベストアンサー率50% (16/32)

私も asuca さんの書いておられるように、 Yahoo!BBの説明書に書いてある、 >「MacOS(OpenTransport2.7以上推奨)」 というのは、なぜなのか理由が良くわかりません。 OpenTransportのVer.2.5~のバージョンは、IPアドレス取得の手順に問題があり、該当するMac(一部のiMaciBOOKとG3Mac)では、CATVでインターネットができないなど、大騒ぎになりました。 OpenTransport2.6以上ではこの問題が解決されているのです。 実は私は、OS8.1 / OS8.6 / OS9.2.1を別々のパーテイションに入れてあり、Yahoo!BBにも加入したので、ADSLモデムが来た時にテストしてみたのですが、 OpenTransport2.6でも問題なくつながりました。 OpenTransportが2.5~のバージョン以外でしたら、繋がらない原因は、他にも考えられるようでしたら、そちらから試してみるのはいかがでしょうか? たとえば、モデムの近くにテレビやラジオがある、モジュラージャックが他の部屋にもついていて分岐されている、モジュラーからスプリッタを通してモデムまでの距離が長い、など......。 結構ノイズに弱いので、それらの対策を行ってみてください。

共感・感謝の気持ちを伝えよう!

質問者からの補足

丁寧な解答、有難うございます。 ということは、OpenTransuportのバージョンは2.6以上なら良いってことですね。 モデムの近くにテレビやラジオはないし、モジュラージャックは他の部屋には付いてないです。 あ、モジュラーからスプリッタを通してモデムまでの距離は長いです! もしそれが原因ならどうすれば良いんですかねぇ。 パソコン動かすしか・・・? 早く繋ぎたいです。とほほ

  • 回答No.2
  • asuca
  • ベストアンサー率47% (11786/24626)

Yahooのヘルプページにある「MacOS(OpenTransport2.7以上推奨)」というのは2.6の書き間違いではないかと思うんですが。 ようはDHCPサーバからアドレスを取得するときの問題を解決したバージョンだったらいいはずです。 よく見たら、2.6をアップデートできる条件に 「Mac OS 9.0を搭載のコンピュータ、またはPower Mac G4、iBook、iMac(スロットローディング)の各機種にMac OS 8.6並びにOpen Transport 2.5.1または2.5.2を搭載の場合にだけご使用ください。 」 と、あります。 もう一度お持ちのマックの「Open Transport」のバージョンをチェックしてみてください。 チェックの仕方は、システムフォルダの「機能拡張」フォルダの中の「Open Transport」を1回クリックして黒く反転させた後コマンドキー(リンゴマークの付いた物)を押しながら「i」キーを押すとバージョンが表示されます。 コントロールパネルの「ソフトウェアアップデート」をやってやるとバージョンがあがるかもしれません。 もしあがらなかったらOS9.0.xを別途手に入れる必要があります。 今手にはいるのは9.1だと思いますが。 また、「Open Transport」の問題ではないかもしれませんのでどんな設定をしてやってどうやったらこんな感じで繋がらないという風に書いてください。

参考URL:
http://help.bb.yahoo.co.jp/help/jp/bb/02/10.html

共感・感謝の気持ちを伝えよう!

質問者からの補足

丁寧な解答、有難うございます。 まず、Open Transportのバージョンなんですが、調べようとしても、 機能拡張フォルダの中に純粋な「OpenTransport」ていうのが、何故かないんです。 「Open Transport Library」っていうので良いんでしょうか? あと同じようなので、「Open Tpt AppleTalk Library」「Open Tpt Internet Library」「OpenTransportLib」など色々あって、 よく分かりません。 これって、何かおかしくなってるんでしょうか? 一応「Open Transport Library」を調べたら、2.0.3でした。 で、設定とかの感じですが。 まず、TCP/IP設定ウィンドウの経由先は「Ethernet」を選択して、設定方法は「DHCPサーバを参照」を選択しています(説明書通り)。 設定を確認すると、IPアドレス、サブネットマスク、ルータアドレス全て<サーバを参照>となっています。 それで、リモートアクセスでネットに接続しようとすると、「お使いのモデムが正しく応答しません。モデムをリセットし、モデムとの接続を確かめ、またモデム・コントロールパネルの設定(接続しているポートとモデムの種別)を確かめて下さい」という表示が出ます。 これで何か分かりますでしょうか? 物凄く長くなってしまって、申し訳ありません。 よろしくお願いします。

  • 回答No.1
  • asuca
  • ベストアンサー率47% (11786/24626)

そうですね、2.6の段階で9.0以上に対応ですので ただ、ダウンロードできるアップデータは2.6から2.7.6へ飛んでいて2.7.6は9.1以降が必要になりますのでインストールするなら2.6でしょう。

参考URL:
http://www.apple.co.jp/ftp-info/reference/open_transport_2.6_update.html

共感・感謝の気持ちを伝えよう!

関連するQ&A

  • MacOS9以上のアップデートについて教えて下さい。

    現在使用しているのは、I'mac内蔵56Kです。 OSは8.6です。(元々OS8.5を8.6にアップデートしました) OpenTransport2.0.3です。4ギガ。96メモリです。 DIONのADSLにしたのですが、OpenTransportが2.6以上推奨と なっている為にアップデートを勧められたのですが、OS9以上で ないとアップデートが出来ません。アップルのホームページを見たのですが、OS8.6からOS9にする為のアップデートがありませんでした。 OS9.x以上ですと、動作環境がOS9がインストールされていないと、 アップデートが出来ないと記載されていました。 OS8.6以降のアップデートをしたい場合には、どのようにすれば いいのでしょうか? 回答よろしくお願いします。

    • ベストアンサー
    • Mac
  • open office2.0への挑戦

    Neo officeからopen officeへ乗り換えようと思っています。で、このopen officeは今、バージョンが2.0なのですが、Mac用がありませんでした。で、詳しく調べてみるとx11が必要などとかかれていました。OSはTigerを使用しているのですが、Mac OS Xはリナックスをベースに作られていると聞いたことがあるので、リナックス用を使用するのでしょうか?

    • ベストアンサー
    • Mac
  • Yahoo!BB-ADSL接続が急に不安定に…泣

    現在、iMACDVG3のOS9.04で10月よりYahoo!BB-ADSLサービスを 受けているのですが、Open Transportの 2.7.6 アップデートしようと すると、OS9.1より下のバ-ジョンは拒否のダイアログが出て、 ダウンロードできなかったので、 (セットアップガイドではできるような事を書いていましたが…) 10月からそのまま2.6.1のバージョンで今まで使っていたのですが、 スピードはともかくしっかり使えていたのですが、今月2月に入ってから、 急に不安定になって、何度アクセスしても、「DNSサーバーが応答しません。」というエラーが出るようになったのです。 おかげで、最初は理由もわからず、 OSをインスト-ル仕直したり、モデムに原因があるのか?やっぱり、 Open Transportのバージョンが古いからかも?というような感じで、 再起動したり、終了して再度立ち上げたり、色々試したのですが、 はっきりした原因は分かりません。 ◇今、オークションにも出品していて、落札者にメ-ル連絡もできなくて 困ってます。一日の内で何かの拍子でメールを送受信する ことができるのですが、数分後には、「DNSサーバーが応答しません。」 といういつものパターンに戻ってしまします。ブラウザもIE5もネスケ4.7も ネットワークエラーが出ます。正直、かなりストレスです。 今、この書き込みは、一日に数度つながる時を見計らって、 書き込みしてるので、ヒヤヒヤ(数分でつながらなくなる事がある) しながら、書き込んでいます。 どういった解決方がいいのでしょうか? OSをXバージョンにアップデートした方がいいですか? 9.04からすぐにOSXにアップデートするのはできるのですか?

    • ベストアンサー
    • ADSL
  • MAC OS10.8→10.6

    imac ●CPU_core2 Duo 2.8GHz ●Memory_2.0GB ●HDD_500GB ●OS_10.8 ●Graphic_Radeon HD 2600 256 ●光学Drive_Super Drive ●24型Wide_(WUXGA/1920x1200) クリアスクリーンTFTアクティブマトリックス液晶 ※リカバリは10.5.2となります。 大手量販店より、クリーニング&メンテナンス済み (※印は中古で買った際、付いていたメッセージです) ≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡ ◎上記の環境で教えて頂きたい事は、下記の通りです。 1)OS 10.8→10.6に変更可能でしょうか。  (10.6のInstaller(CD)は有ります)。 2)もしOS変更が可能でしたら、  ちょっとしたプロセスと注意点などです。 宜しくお願い致します

    • ベストアンサー
    • Mac
  • iMacのバージョンアップについて

    iMacの9.04を9.1にバージョンアップしたいです。マックのバージョンアップ作業は、作業後にいろいろとトラブルが発生しやすいと聞いたのですが、何か気をつけることがあれば教えてほしいのです。 バージョンアップの必要性の背景は、Yahoo!BBの導入です。 Opentransportのバージョンをあげなければならないということで、アップルのHPに行ってみると、配布されているバージョンは2.7.6で、アップデートするためにはOSを9.1以上にしなければならない・・ということだからです。 質問するにあたって、他に必要な情報があれば教えてください。 よろしくお願いいたします。

    • ベストアンサー
    • Mac
  • ADSLモデムのADSLランプが点灯しているのですが、ADSLが繋がりません。(NTTモデム12Mタイプ使用)

    こんばんは。 初歩的な質問ですみません。 昨日引っ越しをしまして、ADSL回線を新住所にしてもらいました。 電話回線も手続きを済ませOPENにしてもらっています。 今回はADSL専用タイプの契約にしていまして、OCNに住所変更の書類も送付しました。 で、今モデムをつなげてみましたらADSLランプはついているのですが、インターネットに接続できません。 LANケーブルにてつないでいます。 ADSLランプが点灯していると使えると思うのですが、なぜでしょうか。 アドバイス、お願いします!

    • ベストアンサー
    • ADSL
  • ADSL開通したけどLANの不具合?で繋がりません。(T_T)

    先日、念願のADSL開通となりました。 しかし、ADSLではネットにつなげない状況となっております。 まず環境ですが、 接続業者 eACCESS 8M sony vaio XR1 OS Win98SE LANカード 3Com Megahehertz 3CCFE575BT ADSLモデム MegaBit Gear TE4121C Norton Internet Security 使用 です。(不足があれば随時補足します) ADSLモデムの方では接続されているサイン(本体のLEDが点灯)が確認できました。 しかし、「LAN」のLEDのみが点灯されません。 また、LANカードの方もLEDが点灯されず、当然ネットにも繋げない状況です。 モデム側の「LAN」・LANカードのLEDはともに、LANケーブルを一度抜き差しすると点灯はしますが、ネットには繋がりません。 pingを192.168.1.1に打ってみましたが、「Request timed out.」と出てしまうのみで、 どうやらLAN自体が確立されていないような感じです。 LANカードの不具合と考えてよいのでしょうか?? 中古を入手しましたので、その点を一番に疑っているのですが・・。 しかし、本日奇跡的(?)に2度ADSLにて接続できました。 そのときは、モデムの設定をし終えて再起動したら、接続できなくなっていました。 PCの設定が間違っているのでしょうか?? マニュアル通りに設定はしたつもりですし、eACCESSのサイト、eAsyというサイトなども見てみましたが、 ヒントとなりそうなものは見つけられませんでした。 OS側の設定の盲点などが無いかアドバイスを頂けると幸いです。 でも、やっぱりLANカードがNGなのかな~(ーー;)??? 家までADSLはやってきているのに、PCまでの距離が遠いぃぃぃぃぃぃぃ・・・。(T_T)@今はダイヤルアップ

    • ベストアンサー
    • ADSL
  • 私もybbがつながりません

    YahooBBでモデムが届き、早速接続してみたのですが、モデムとパソコン間が うまくつながっていないようで、ADSLが使えません。 モデムのWLKは点灯していますが、LLKが点いていない状態です。 ちなみにカードはコレガのPCC-TXFです。(素人なもので推奨品準備しました) こちらのメディアケーブルについているLINK-LEDは点灯してます。 スプリッタ、モデム等の接続は何度も確認したので間違いありません。 ドライバも何度か再インストールして、デバイスマネジャでも「正常動作」を 確認してます。その他のパソコンの設定もヤフーのガイド通りに確認してます。 「winipcfg」というのを起動して確認すると、デフォルトゲートウェイが 空白になってます。解放・すべて書き換えにすると「DHCPサーバが利用できません:アダプタの更新」エラーとなります。 LANケーブルは会社で確認するとつながったので、問題ないんだろうと思います。 ヤフーには問い合わせてますが、回答がありません。 いったい、何をどうすればいいのでしょうか? 早くADSLを使ってみたいので、どなたか対処法を教えてください。 ちなみにパソコンはメビウスPC-MJ700M(ノート)、OSはW-Meです。 本当に素人で困ってます。よろしくご指導願います。

    • ベストアンサー
    • ADSL
  • >>OTUtilityLib<<が起動しないのでアプリケーション”........"が開くことができませんでした

    power macintosh 7200/90 OS9.1 メモリ160MB 使用。 OpenTransportをバージョンアップしたくって古いやつを捨てるとき、変な操作をしたみたいで「ヘルプ」や「PPP]や「シャーロック2」などが開けなくなってしまいました。PPPの古いバージョン(1.1)から入れ直してみたのですが直りません。 どなた様か解決法をご存知の方教えてください。 お願いします。

    • ベストアンサー
    • Mac
  • MAC OSについて(超初心者)

    MACに関して初歩の質問で申し訳ありませんがお教えください。 自分はWindowsしか利用したことなくて、友人と話すときに時々出てくるMACについて興味があって(かっこよかったので)調べてみたのですがサッパリわかりません。 自分の認識では OSのバージョン(OS8.6、OS9.1、OS Xなど)・・・Windowsで言うところのME、98、XPと同じ類 と思っているのですが、それ以外に PowerMACだとかiMac,iBookなどの種類があって、この違いが分かりません。 また、G3とかG4という文字もあちこちごちゃ混ぜになっててさらに意味不明です。 あと、safariやpantherなどは開発コードということと、ブラウザの名前でも使われている、と考えてよろしいでしょうか? http://homepage2.nifty.com/yosemite_room/page_032.htm ここなんかで色々見てはいるんですが、これだけいろんな組み合わせがあったらわけがわからず… もしかしたら、MACを作っているのはアップルだけでWindowsはいろんな会社がいろんなタイプを作ってるからってことでしょうか? 初心者で申し訳ないですがよろしくお願いします。

    • ベストアンサー
    • Mac